import React from 'react';

export default function Highlight({ children, color = '#e40a2b' }) {
  return (
    <span
      style={{
        backgroundColor: color,
        borderRadius: '3px',
        color: '#fff',
        padding: '0.2rem',
      }}
    >
      {children}
    </span>
  );
}
